--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a new instance of KBTable. Should never be called directly by your application. Should only be called from KirbyBase#get_table.
full_name: KirbyBase::KBTable::create_called_from_database_instance
is_singleton: true
name: create_called_from_database_instance
params: (db, name, filename)
visibility: public
